/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Form,
Icon,
Input,
Modal,
Tooltip,
Upload,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Tooltip)
Vue.use(Upload)

export default {
  
}
